<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap"
        rel="stylesheet">
    <title>About Us</title>
    <link rel="stylesheet" href="./styles.css">
</head>

<body>
    <div class="navigation">
        <div>
            <a href="#">
                <img src="./img/logo.svg" alt="logo">
            </a>
        </div>
        <ul>
            <li><a href="#">ГОЛОВНА</a></li>
            <li><a href="./aboutus.html">ПРО НАС</a></li>
            <li><a href="#">ЗАБРОНЮВАТИ</a></li>
            <li><a href="#">КОНТАКТИ</a></li>
            <li><a href="./personal.html">
                    <div>
                        <div>
                            ОСОБИСТИЙ
                        </div>
                        <div> КАБІНЕТ

                        </div>
                    </div>

                </a></li>
            <li><a href="#">
                    <div class="nav_lang">
                        <img src="./img/Earth.svg" alt="language">
                        <div>UA</div>
                    </div>
                </a>
            </li>
        </ul>
    </div>

    <div class="title">
        <div>Контакти</div>
    </div>

    <div class="content-contact">
        <div class="contact-first">
            <ul>
                <li>
                    <div class="contact-title">Телефон</div>
                    <div><a href="tel:+380971198983">+38(097)119-89-83</a></div>
                </li>
                <li>
                    <div class="contact-title">Графік роботи</div>

                    <div class="contact-center">пн-пт 08:00-22:00
                        сб 09:00-21:00
                        вс 10:00-20:00</div>
                </li>
                <li>
                    <div class="contact-title">Ел. пошта</div>
                    <div><a href="mailto:hello@gmail.com">hello@gmail.com</a></div>
                </li>

        </div>
        <div class="contact-second">
            <ul>
                <li>
                    <div class="contact-title">Адреса офісу</div>
                    <div>м. Київ, вул. Малевича, буд. 4</div>
                </li>
            </ul>
            <img src="./img/map.png" alt="map">
        </div>
    </div>

    <div class="footer">
        <div>© 2021 HolidayTime. All rights reserved.</div>
    </div>
</body>

</html>